

/*-------HEADER-------*/
.header_top{height:10px; line-height:0px;}
.header_top .container_inner{width:100%;}
.header_top .left{width:20.6%; background-image:url('/wp-content/uploads/2018/04/header-left.svg'); background-size:cover; height:10px;}
.other-logos{bottom: 38%; left: 200px; position: relative;}
.other-logos a{display:inline;}
.other-logos img{max-width:100px; vertical-align:middle;}
.other-logos:before{content:'|'; vertical-align:middle; top:26%; position:absolute; font-size:50px; font-weight:300; right:100%;}
.q_logo{width:50%;}
.q_logo a{width:50%;}
.htleft{height:10px;}
header.sticky .header_bottom{padding:10px 0;}
header.sticky .other-logos{bottom:54px;}
.header_inner_left{padding-left:16%; position:relative;}
.header_bottom .container_inner{width:100%;}
nav.main_menu.right{width:30%;}

/*-------HOME-------*/
#stretch{display:block;}
.trip-boxes-row{font-size:22px; color:#999999;}
.trip-boxes-int{max-width:100%; margin:0 auto; margin-top:-50px; display:flex;}
.trip-boxes-int .full_section_inner{width:100%;}
.trip-boxes-int .vc_column_container{height:160px;}
.trip-boxes-int .vc_column_container > .vc_column-inner{
display:flex; 
height:160px; 
align-items:center;
max-width:400px;
margin:0 auto;
 justify-content:center;
background: #1e518b; /* Old browsers */
background: -moz-linear-gradient(-45deg, #1e518b 53%, #235894 54%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #1e518b 53%,#235894 54%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #1e518b 53%,#235894 54%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e518b', endColorstr='#235894',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */}
.tag-title h2{font-size:22px; color:#999; text-transform:uppercase; font-weight:500; line-height:22px; padding-bottom:12px;}
.tag-sub-big p{font-size:50px; color:#333; line-height:50px; text-transform:uppercase; margin-bottom:20px !important; font-weight:400;}
.tag p{font-size:20px; max-width:79%; line-height:32px;}
.wpb_single_image.qode_image_hover_bottom_title .vc_single_image-wrapper .bottom_title_holder{background:#1e518b;}
.wpb_single_image.qode_image_hover_bottom_title .vc_single_image-wrapper .bottom_title_holder .image_caption{font-family: 'Montserrat', sans-serif; font-size:18px; font-weight:500;}
.qbutton{background: #ca2027; /* Old browsers */
background: -moz-linear-gradient(-45deg, #ca2027 53%, #d72128 54%); /* FF3.6-15 */
background: -webkit-linear-gradient(-45deg, #ca2027 53%,#d72128 54%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(135deg, #ca2027 53%,#d72128 54%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ca2027', endColorstr='#d72128',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
border:0px;
padding:7px 100px;
}
.qbutton a{font-weight:500;}
.gray-section{margin-top:40px; display:flex;}
.gray-section img{margin:10px 0;}
.tag-flex.wpb_column.vc_column_container.vc_col-sm-6 {height: 600px; display: flex; align-items: center;}
.home-posts-title p{font-size:20px; font-weight:500; color:#235894; text-align:center; text-transform:uppercase;}
.home-posts-title-big p{text-align:center; color:#333; font-size:40px; text-transform:uppercase; padding-top:20px;}
.home-post-title h3{color:#333; text-transform:uppercase; font-size:23px; margin:20px 0 !important;}
.home-post-txt p{color:#999999; font-size:18px; font-weight:300;}
.home-post-row img{border-bottom:7px solid #D72128;}
.collision-row{}
.collision-row-int{max-width:1100px; margin: 0 auto; padding:20px 0;}
.collision-row-int p{color:#fff; font-size:18px; font-weight:300; line-height:30px;}
.collision-pre-title p{text-transform:uppercase; color:#D2D2D2; font-size:20px;}
.collision-title h4{text-transform:uppercase; font-size:40px; color:#fff; margin-bottom:15px !important;}
.offer p{text-transform:uppercase; color:#fff; font-size:16px; font-weight:500; margin-top:20px;}
.collision-list li{color:#fff; list-style:none; font-size:18px; line-height:32px; font-weight:300;}
.collision-list li:before{content:url('/wp-content/uploads/2018/04/check-mark.png'); margin-right:15px;}

/*-------LOGOS ROW/CONTENT BOTTOM-------*/
.logos-row{display:flex;}
.logo-box{display:inline-flex; margin: 0 20px; height:50px;}
.logo-box a{}
.logo-box img{vertical-align:middle;}
.cbottom-logos img{}
.home-footer-title p{font-size:20px; font-weight:500; color:#A9ABAE; text-align:center; text-transform:uppercase;}


/*-------FACEBOOK SECTION-------*/
#ffwd_container1_0 #ffwd_container2_0 .blog_style_objects_conteiner_0 .blog_style_objects_conteiner_1_0{width:100% !important;}
#ffwd_container1_0 #ffwd_container2_0 .blog_style_objects_0{width:100% !important; display:flex !important;}
#ffwd_container1_0, #ffwd_container2_0{display:flex !important;}
#ffwd_container1_0 #ffwd_container2_0 .blog_style_objects_conteiner_0 .blog_style_objects_conteiner_1_0{display:flex !important;}
#ffwd_front_form_0{width:1300px;}
#ffwd_container1_0 #ffwd_container2_0 .blog_style_object_container_0{display: flex;max-width: 25% !important; flex-direction: column;}
#ffwd_standart_objcets_cont_0{display:flex !important; max-width:1100px;}
#ffwd_container1_0 #ffwd_container2_0 .ffwd_blog_style_object_info_container_0{height:auto !important;}


/*-------CUSTOM CSS-------*/
p{margin-bottom:20px;}
.location-row{margin:20px 0 !important; padding:40px 0;}
.location-row.first{margin-top:-3px !important;}
.location-row.last{margin-bottom:0px !important;}
.location-row .section_inner{display:flex;}
.location-row .section_inner_margin{display:flex; width:100%;}
.location-row .vc_column_container{display:flex;}
.dealer-box{padding:15px 0; border:4px solid #08498F; text-align:center; background:#fff;}
.dealer-box h3{margin-bottom:10px; font-weight:900;}
.location-row img{max-width:200px;}
.location-row a{color:#D31127; font-weight:700;}
.dealer-box .vc_column-inner{display:flex; align-items:center; justify-content:center;}
.blog_large_image_simple .minimalist_date{color:#164D8B;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover{color:#d31127;}



/*-------FOOTER-------*/
.location-title p{color:#333; font-size:20px; font-weight:700; text-transform:uppercase;}
.location-subtitle p{font-size:12px; color:#333; text-transform:uppercase; line-height:18px;}
.location-info{margin-top:20px;}
.location-info li{font-size:15px; color:#333; font-weight:300; list-style-type:none; margin-bottom:20px;}
.location-info li:before{font-family:FontAwesome; content:'\f041'; margin-right:7px; color:#235894;}
.location-info li:last-child:before{font-family:FontAwesome; content:'\f095'; margin-right:7px; color:#235894;}
.column2.footer_bottom_column{width:auto; float:right;}
footer .textwidget{float:left;}


/*-------MOBILE-------*/
@media screen and (max-width: 1400px){
.trip-boxes-int .vc_column_container > .vc_column-inner{max-width:330px;}
.tag-sub-big p{font-size:40px; line-height:44px;}
.tag p{font-size:18px; line-height:26px;}
}

@media screen and (max-width: 1200px){
.trip-boxes-int .vc_column_container > .vc_column-inner{max-width:290px;}
}
@media screen and (max-width: 1177px){
.other-logos{display:none;}
.other-logos a{display:inline;}
}
@media screen and (max-width: 1000px){
.tag-flex.wpb_column.vc_column_container.vc_col-sm-6{height:auto; width:100%; margin-bottom:40px;}
.trip-boxes-int .vc_column_container > .vc_column-inner{max-width:none; width:100%; margin:10px 0;}
.trip-boxes-int{margin-top:40px;}
#cff .cff-item{width:100%; margin:10px auto;}
.location-row .section_inner_margin{flex-direction:column;}
.location-row .vc_column_container{width:100%; margin:20px auto;}
}